## python3-colcon-override-check 0.0.1

=== debian/changelog ===
python3-colcon-override-check (0.0.1-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Scott K Logan <logans@cottsay.net>  Tue, 15 Mar 2022 01:00:00 +0000
