=== debian/control ===
Source: python3-colcon-override-check
Maintainer: Scott K Logan <logans@cottsay.net>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://colcon.readthedocs.io
X-Python3-Version: >= 3.6

Package: python3-colcon-override-check
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.7.1), python3-colcon-installed-package-information
Description: Extension for colcon to check for potential problems when ov
 colcon-override-check
 =====================
 .
 An extension for `colcon-core <https://github.com/colcon/colcon-core>`_ to check for potential problems when overriding installed packages.
 .
